###############################################################################
# Build                                                                       #
###############################################################################
/build/

###############################################################################
# Editor                                                                      #
###############################################################################
# JetBrains products (Webstorm, IntelliJ IDEA, ...)
.idea/
*.iml
# Komodo
*.komodoproject
.komodotools

###############################################################################
# Dependencies                                                                #
###############################################################################
# Node dependencies directory
node_modules/
# Yarn without Zero-Installs
# https://yarnpkg.com/advanced/qa#which-files-should-be-gitignored
.yarn/*
!.yarn/releases
!.yarn/plugins
!.yarn/sdks
!.yarn/versions
.pnp.*